body {
		background: #ffffff;
    font-family: 'Noto Sans', sans-serif;
    font-style: normal;
    font-weight: 300;
    position: relative;
}

html,body {
  width: 100%;
  overflow-x: hidden;
}

html {
  font-size: 100%;
}

.img-center {
  margin: 0 auto;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

#toTopBtn{
  position:fixed;
  bottom:40px;
  right:17px;
  z-index:98;
  background-color:transparent;
  border:1px solid #a58358;
  border-radius:100px;
  padding:3px 0 0 0;
  font-size:28px;
  color:#88171a;
  width:55px;
  text-align:
  center;
  height:55px;
}

.whitetop {
  background: #ffffff;
}

.greytop {
  background: #f3f3f3;
}


h1,h2,h3,h4 {
  font-weight: 300;
  letter-spacing: 0.2rem;
  /*text-transform: uppercase;*/
}

h1 {
  color: #333;
  font-size: 1.8rem;
  font-weight: 900;
  font-family: 'Noto Sans', sans-serif;
}

h2 {
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 28px;
  color: #54606c;
}

h3 {
  color: #555;
  font-size: 14px;
  letter-spacing: 4px;
}

p {
  color: #777;
  font-size: 15px;
  line-height: 25px;
  word-spacing: 0.5px;
  letter-spacing: 0.5px;
  font-weight: 400;
}

strong {
  font-weight: 900;

}
.front-bg{
  background-color: #f3f3f3;
}

.navbar-default {
   /* background-color: #f3f3f3;*/
    /*border-color: #e7e7e7;*/
}

.navbar-header {
  padding: 10px 0;
}
/*navi full*/
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0, 0.9);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 20px;
    text-decoration: none;
    font-size: 36px;
    color: #818181;
    display: block;
    transition: 0.3s;
    font-weight: 400;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 3%;
  font-size: 120px;
  font-family: 'Montserrat', sans-serif;
}

.overlay .closebtn {
  position: absolute;
  right: 8%;
  top: 0%;
  width: 60px;
  height: 60px;
  opacity: 0.8;
}
.overlay .close:hover {
  opacity: 1;
}
.overlay .close:before, .overlay .close:after {
  position: absolute;
  left: 15px;
  content: ' ';
  height: 33px;
  width: 2px;
  background-color: #333;
}
.overlay .close:before {
  transform: rotate(45deg);
}
.overlay .close:after {
  transform: rotate(-45deg);
}



.relative-box {
  position: relative;
}

.navi-right {
  /*font-size: 30px;
  text-align: right;*/
  cursor: pointer;
  /*padding-top: 2px;*/

  position: absolute;
    top: 6px;
    right: 16px;
    z-index: 100;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    display: block;
    height: 40px;

}

.bars-box{
      align-items: flex-end;
      width: 40px;
    display: flex;
    flex-direction: column;
    position: relative;
    transform: translateY(-1px);
}

.bars-box .bar1, .bars-box .bar2, .bars-box .bar3 {
    display: flex;
    height: 1.8px;
    background: currentColor;
    transition: 0.3s;
    transition: 0.3s;
    position: absolute;
    top: 50%;
}

.bars-box .bar1 {
    width: 30%;
    
    margin-top: 15px;
}

.bars-box .bar2 {
    width: 100%;
    
    margin-top: 25px;
}


.bars-box .bar3 {
    width: 70%;
    
    margin-top: 35px;
}

/*loader*/
body {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 64px;
  height: 64px;
  margin: 8px;
  border-radius: 50%;
  border: 6px solid #a58358;
  border-color: #a58358 transparent #a58358 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.modal-dialog-md {
    max-width: 1300px;
    margin: 30px auto;
    width: 95%;
}



.section-title {
  padding-bottom: 62px;

}

.box-padding {
  padding-bottom: 40px;
}

#about .section-title h2 {
  font-size: 1.6rem;
  line-height: 32px;
  /*text-transform: uppercase;*/
  font-weight: 700;

}


#about .section-title {
  padding: 85px 30px;
}

#about .section-title strong {
 color: #54606c;
}


#about,
#blog,
#portfolio,
#contact,
#pricing {
  padding-top: 100px;
  padding-bottom: 100px;
}

#about-page-title {
  padding-top: 100px;
  padding-bottom: 0px;
}

#mainportfolio {
  padding-top: 100px;
  padding-bottom: 50px;
}

#findme {
  padding-top: 0px;
  padding-bottom: 80px;
}

.line-split {
  margin:0 20px; 
  border-top:1px solid #dedede;
  text-align: center;
  margin-top: 30px !important;
}

.cta-container{
  padding-top: 60px;
  padding-bottom: 50px;
  margin: 0 auto;
  text-align: center;
}

.cta-container a {
  font-weight: bold;
  background: #5a6268;
  color: #ffffff;
  border-radius: 0px;
  padding: 15px 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 22px;
  transition: all 0.4s ease-in-out;

}

.cta-container a:hover {
  text-decoration: none;
  background: #a58358;
  color: #fff;

}

.cta-point{
  /*padding-top: 30px;*/
  padding-bottom: 0px;
  margin: 0 auto;
  
}

.cta-point a {
      border-radius: 0px;
    padding: 10px 32px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-top: 15px;
    transition: all 0.4s ease-in-out;
    font-weight: 600;



}

.cta-point a:hover {
  text-decoration: none;
  background: #a58358;
  color: #fff !important;

}

.slick-dots li button:before {
    color: orange;
  }

.cta-container-2-desktop{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
/*  text-align: left !important;*/
}

.cta-container-3-desktop{
  padding-top: 0px !important;
  padding-bottom: 0px !important;
  text-align: left !important;
  
}

.cta-container-2{
  padding-top: 50px;
  padding-bottom: 50px;
  margin: 0 auto;
  text-align: center;
}

.cta-container-2 a {
  border-radius: 0px;
  padding: 10px 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 15px;
  transition: all 0.4s ease-in-out;
  font-weight: 600;
  background: none;
}
.cta-container-2 a:hover {
  background: #a58358;
  border-color: transparent;
  color: #ffffff;
}


#blog,
#contact,
#about-page-title {
  background-color: #f3f3f3;
}

#about {
  background-color: #fff;
}

#mainportfolio,
#blog,
#portfolio,
footer,
#pricing {
  text-align: center;
}


.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 99999;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    align-items: center;
    background: none repeat scroll 0 0 #fff;
}

.sk-spinner-rotating-plane.sk-spinner {
  width: 30px;
  height: 30px;
  background-color: #242424;
  -webkit-animation: sk-rotatePlane 1.2s infinite ease-in-out;
          animation: sk-rotatePlane 1.2s infinite ease-in-out; }

@-webkit-keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(70px) rotateX(0deg) rotateY(0deg);
            transform: perspective(70px) rotateX(0deg) rotateY(0deg); }

  50% {
    -webkit-transform: perspective(70px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(70px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
    -webkit-transform: perspective(70px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(70px) rotateX(-180deg) rotateY(-179.9deg); } }

@keyframes sk-rotatePlane {
  0% {
    -webkit-transform: perspective(70px) rotateX(0deg) rotateY(0deg);
            transform: perspective(70px) rotateX(0deg) rotateY(0deg); }

  50% {
    -webkit-transform: perspective(70px) rotateX(-180.1deg) rotateY(0deg);
            transform: perspective(70px) rotateX(-180.1deg) rotateY(0deg); }

  100% {
    -webkit-transform: perspective(70px) rotateX(-180deg) rotateY(-179.9deg);
            transform: perspective(70px) rotateX(-180deg) rotateY(-179.9deg); } }


.navbar-default {
  
    border: none;
    /*box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);*/
    margin: 0 !important;
   /* box-shadow: 1px 0.5px 5px grey;*/
}

#about-navi {
 height: 50px; 
}

.about-navi-box {
  height: 100px;
}

.navbar-default .navbar-brand {
  color: #555e62;
  font-size: 26px;
  font-weight: 300;
  letter-spacing: 4px;
  
  text-transform: uppercase;
  
  margin: 0;
}
.navbar-default .navbar-brand span {
  color: #A7221A;
}

.navbar-default .navbar-nav li a {
    color: #757575;
    font-size: 16px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: 1.6px;
    /*text-transform: uppercase;*/
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.navbar-default .navbar-nav > li a:hover {
    color: #111 !important;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #606060;
    background-color: transparent;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #111;
    background-color: transparent;
}

.dropdown:hover .dropdown-menu {
    display: block; 
}

.navbar-default .dropdown-menu {
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.04);
    width: 200px;
    padding: 0;
    border: none;
}

.navbar-default .dropdown-menu li a {
    border-bottom: 1px solid #eee;
    line-height: 40px; 
}

.navbar-default .navbar-toggle {
     border: none;
     padding-top: 10px;
  }

.navbar-default .navbar-toggle .icon-bar {
    border-color: transparent;
  }

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { 
  background-color: transparent;
}

/* Key visual section */
#keyvisual {
  background-color: #f3f3f3;
  padding-top: 25px;
}

.key-inner-container{
  max-width: 500px;
  margin: 0 auto;
  padding-top: 50px;
}


/* thank you section */
#thankyou {
  padding:180px 40px 200px;
}
 #thankyou .section-title {
   text-align: center;
  padding-bottom: 20px;
  }

#thankyou .king-cta {
  padding-top:0px;
}

.center-btn {
  text-align: center;
}
/* Home section */
#home {
  background: url('../images/home-bg-slideshow1.png') no-repeat;
  background-size: cover;
  background-position: center bottom;
  text-align: center;
  height: 75vh;
  margin-top: 70px;
}

#home .home-thumb {
  border: 8px solid #fff;
  border-radius: 2px;
}

#home .home-thumb .home-item {
  background: #ffffff;
  padding: 42px 20px 52px 20px;
  margin: 10px;
}

.mainportfoliobox-padding h2{
  font-weight: 500;
}

.about-title h2{
  font-weight: 500;
}


/* About section */
#about {
  padding-top: 61px;
}

#about .about-thumb {
  background-color: #eceae5;
  border-radius: 0px;
  position: relative;
  padding: 45px;
  margin-top: 32px;
  color: #525d63;
  text-align: center;
}

#about .about-thumb h2 {
  font-size: 1.25rem;
  line-height: 27px;
  text-transform: uppercase;
}

#about .about-icon {
  width: 100px;
  height: 57.735px;
  background-color: #a58358;
  position: relative;
  top: 0;
  margin-top: -80px;
  margin-bottom: 47px;
  display: table;
  text-align: center;
  left: 31.1%;

}

#about .about-icon::before {
  content: "";
  position: absolute;
  top: -28.8675px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-bottom: 28.8675px solid #a58358;
  margin-top: 1px;
}
#about .about-icon::after {
  content: "";
  position: absolute;
  bottom: -28.8675px;
  left: 0;
  width: 0;
  height: 0;
  border-left: 50px solid transparent;
  border-right: 50px solid transparent;
  border-top: 28.8675px solid #a58358;
  margin-bottom:1px;
}

#about  .icon-2{
   background-color: #5a6268;
}

#about  .icon-2::before{
   border-bottom: 28.8675px solid #5a6268;
}


#about  .icon-2::after{
   border-top: 28.8675px solid #5a6268;
}



#about .about-icon span {
  display: table-cell;
  vertical-align: middle;
}

#about .about-icon .fa {
  font-size: 36px;
  margin: 0;
  padding: 0;
  /*background-color: #fff;*/
  color: #fff;
}


/* Aboutpage */
#about-page-title {
  text-align: center;
}

#about-page-title h1{
  font-size: 28px;
  letter-spacing: 5px;
  padding-top: 20px;
}

.about-box {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 30px;
}


.about-milestone-box{
  width: 100%;
  max-width: 1200px;
  margin:0 auto;
      padding: 0 20px;
}

.about-milestone-box .line {
  padding-top: 10px;
  border-bottom: 1px solid #676767;
  width: 90%;
  margin: 0 auto;
  margin-bottom: 20px;
}

.about-milestone-box .box {
  display: flex;
    align-items: flex-start;
    height: auto;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
}
/*.about-milestone-box .box>*:first-child {
    align-self: stretch;
}*/
.about-milestone-box .box .selected {
    align-self: center;

}

.about-milestone-box .box .blog-item {
    flex: 20%;
    margin: 3%;
    padding: 20px !important;
    background: #cccc;
}

.desc-mile {
  font-size: 14px;
}

.brand {
  /*font-style: italic;*/
  padding-top: 10px;
  /*color: #a58358;*/
  font-size: 14px;
}


/* mainportfolio section */
#mainportfolio img {
  width: 100%;
}

#mainportfolio .mainportfolio-thumb {
  margin-bottom: 42px;
  position: relative;
}

.mainportfoliobox-padding {
  padding: 20px;
}

#mainportfolio .mainportfolio-thumb .mainportfolio-overlay {
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: all 0.4s ease-in-out;
  opacity: 0;
}

#mainportfolio .mainportfolio-thumb .mainportfolio-overlay .mainportfolio-item {
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform:translate(-50%,-50%);
      -ms-transform:translate(-50%,-50%);
          transform:translate(-50%,-50%);
}

#mainportfolio .mainportfolio-thumb .mainportfolio-overlay .mainportfolio-item h2 {
  color: #ffffff;
  font-weight: 400;
}

#mainportfolio .mainportfolio-thumb:hover .mainportfolio-overlay {
  opacity: 0.8;
}

#mainportfolio .btn {
  border-radius: 0px;
  padding: 10px 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 22px;
  transition: all 0.4s ease-in-out;
}
#mainportfolio .btn:hover {
  background: #a58358;
  border-color: transparent;
  color: #ffffff;
}





/* blog & single post section */
#blog .blog-thumb {
  background-color: #ffffff;
  border-radius: 0px;
  padding-bottom: 40px;
}

#blog .blog-item {
  padding: 20px 32px 20px 32px;
}

#blog .post-format,
#single-post .post-format {
  padding-bottom: 10px;
}

#blog .post-format span,
#single-post .post-format span {
  color: #888;
  font-weight: 400;
  letter-spacing: 1px;
  padding-right: 10px;
}

#blog .blog-thumb a {
  font-weight: 600;
}
#blog .blog-thumb a:hover {
  color: #001122;
  text-decoration: none;
}

#blog .blog-thumb .btn {
  border-radius: 0px;
  padding: 10px 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 22px;
  transition: all 0.4s ease-in-out;
}
#blog .blog-thumb .btn:hover {
  background: #a58358;
  border-color: transparent;
  color: #ffffff;
}

#single-post-header {
  background: url('../images/single-post-header-bg.jpg') no-repeat;
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
        align-items: center;
  text-align: center;
  height: 60vh;
  margin-top: 70px;
}
#single-post-header .single-post-thumb {
  border: 8px solid #fff;
  border-radius: 2px;
}

#single-post-header .single-post-thumb .single-post-item {
  background: #ffffff;
  padding: 42px 20px 52px 20px;
  margin: 10px;
}

#single-post {
  padding-top: 100px;
  padding-bottom: 100px;
}

#single-post blockquote {
  margin-top: 32px;
  letter-spacing: 1.6px;
}

#single-post .blog-comment,
#single-post .blog-comment-form {
  margin-top: 62px;
}

#single-post .blog-comment h3,
#single-post .blog-comment-form h3 {
  padding-bottom: 20px;
}

#single-post .blog-comment .media {
  padding-bottom: 22px;
}

#single-post .blog-comment .media img {
  border-radius: 0px;
  margin-right: 14px;
}

#single-post .blog-comment h4 {
  font-weight: 400;
}

#single-post .blog-comment-form .form-control {
  background: transparent;
  border: 1px solid #eee;
  box-shadow: none;
  font-size: 16px;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;
}

#single-post .blog-comment-form input[type="submit"] {
  background: #222;
  border-color: transparent;
  color: #ffffff;
  height: 50px;
}




/* portfolio content section */
#portfolio-content-header {
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
        align-items: center;
  text-align: center;
  height: 60vh;
  margin-top: 70px;
}

#portfolio-content .point-box {
  max-width: 990px;
  margin: 0 auto;
  text-align: center;
}

.logo-box{
  padding: 0 40px 60px;
}

.gt-box{
  padding: 0 40px 60px;
}

.gt-content {
  text-align: center !important;
}

.gt-box .images-box{
  padding: 20px;
}

.gt-box .images-box-inner{
  border:1px solid #ccc;
  padding:0px 5px;
  cursor: pointer;
  position: relative;
}

.gt-title {
  text-align: center;
  font-size: 1.2rem;
}



#portfolio-content-header .portfolio-content-thumb {
  border: 8px solid #fff;
  border-radius: 2px;
}

#portfolio-content-header .portfolio-content-thumb .portfolio-content-item {
  background: #ffffff;
  padding: 42px 20px 52px 20px;
  margin: 10px;
}

#portfolio-content {
 
  padding-bottom: 100px;
}

#portfolio-content h2 {
  padding-bottom: 6px;
}

#portfolio-content h3 {
  padding-top: 42px;
  padding-bottom: 8px;
}

#portfolio-content ul {
  padding-left: 32px;
}
#portfolio-content ul li {
  font-weight: 400;
  letter-spacing: 1px;
}

#portfolio-content a {
  color: #000;
  letter-spacing: 1px;
}

#portfolio-content .project-links {
  display: inline-block;
  padding-top: 62px;
  padding-right: 32px;
  padding-left: 32px;
}
#portfolio-content .project-links a {
  color: #666;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
}
#portfolio-content .project-links a:hover {
  color: #333;
}

#portfolio-content .project-links .fa {
  padding-right: 8px;
  padding-left: 8px;
}

#portfolio-content .images-box-a {
  padding: 20px 10px;
  width: 100%;
 /* border:1px solid #dedede;*/
}


#portfolio-content .images-container {
  padding-top: 20px;
  padding-bottom: 30px;
}

#portfolio-content .point-box-content {
  padding-top: 50px;
  max-width: 900px;
  margin: 0 auto;
  padding-bottom: 30px;
}

#portfolio-content .line {
  padding-top: 10px;
  border-bottom: 1px solid #dedede;
  width: 1000px;
  margin: 0 auto;
}

.ui-box {
  /*max-width: 800px;*/
}

.ui-box h3 {
  text-align: center;
  font-weight: 300;
}

/* Portfolio section */
.zoom-img {
  position: absolute;
  right: 5px;
  top: 5px;
  z-index: 10;
  font-size: 20px;
  color:#a9a9a9;
}

#portfolio img {
  width: 100%;
}

#portfolio .portfolio-thumb {
  position: relative;
  overflow: hidden;
  margin: 0;
} 

#portfolio .portfolio-thumb .portfolio-overlay {
  background: #141414;
  color: #f0f0f0;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#portfolio .portfolio-thumb:hover .portfolio-overlay {
  opacity: 0.8;
}

#portfolio .portfolio-thumb .portfolio-overlay .portfolio-item {
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    -webkit-transform:translate(-50%,-50%);
      -ms-transform:translate(-50%,-50%);
          transform:translate(-50%,-50%);
}

#portfolio .portfolio-thumb .portfolio-overlay h2 {
    color: #ffffff;
    font-weight: 400;
}

/*filter css*/
.filter-wrapper {
    width: 100%;
    margin-bottom: 32px;
    overflow: hidden;
}

.filter-wrapper li {
    display: inline-block;
    margin: 4px;
}

.filter-wrapper li a {
    color: #666;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 2px;
    padding: 8px 17px;
    margin-right: 2px;
    margin-left: 2px;
    text-transform: uppercase;
    display: block;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.filter-wrapper li a:active {
  background: #111112 !important;
}
.filter-wrapper li a:hover,
.filter-wrapper li a:focus {
  background: #111112;
  border-radius: 0px;
  color: #ffffff;
}

/*isotope box css*/
.iso-box-section {
    width: 100%;
}

.iso-box-wrapper {
    width: 100%;
    padding: 0;
    clear: both;
    position: relative;
}

.iso-box {
    position: relative;
    min-height: 50px;
    float: left;
    overflow: hidden;
    margin-bottom: 30px;
}

.iso-box > a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
} 

.fluid-img {
    width: 100%;
    display: block;
}



/* contact section */
#contact h2 {
 /* font-weight: 600;*/
/*  padding-bottom: 24px;*/
}

#contact ul.contact-detail {
  padding-left: 20px;
}

#contact ul.contact-detail li {
  display: block;
  list-style: none;
  padding-bottom: 14px;
}

#contact ul.contact-detail li p {
  font-size: 19px;
}

#contact .fa {
  color: #555;
  font-size: 22px;
  padding-right: 10px;
}

#contact .contact-form .col-md-6 {
  padding-left: 0px;
}

#contact .form-control {
  background-color: #ffffff;
  border: none;
  box-shadow: none;
  font-size: 15px;
  margin-bottom: 16px;
  transition: all 0.4s ease-in-out;
}

#contact .form-control:hover {
  border-color: #f0f0f0;
}

#contact input {height: 50px;}

#contact input[type='submit'] {
  background: #a58358;
  color: #ffffff;
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 2px;
  transition: all 0.4s ease-in-out;
  margin-top: 10px;
}

#contact input[type='submit']:hover {
  background: #444;
}

.contact-form-m-container {
  max-width: 700px;
  margin:0 auto;
}

.title-contact {
  text-align: center;
  padding-bottom: 20px;
}

.submit-container {
  width: 100%;
  max-width: 300px;
  margin:0 auto;
}

.col-box {
  width: 6%;
    float: left;
    margin: 0 10px 0 0;
}

.col-box input{
 height: auto !important;
}

.col-content {
  float: left;
  width: 90%;
}

.col-content p{
  margin:0px;
  /*line-height: 58px;*/
}

.blog-img-container {
  padding: 40px 0px;
}

.padding-right-10-d {
    padding-right: 10px;
}

.padding-left-10-d {
    padding-left: 10px;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

/* footer section */
footer {
  background: #f3f3f3;
  padding-top: 20px;
  padding-bottom: 20px;
}

.footer-text {
  padding-top: 20px;
  text-align: left;
}



/* social icon */
.social-icon {
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
}

.social-icon li {
  list-style: none;
  display: inline-block;
}

.social-icon li a {
  border-radius: 100px;
  border: 1px solid transparent;
  color: #909090;
  font-size: 24px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  padding: 0px;
  margin-top: 10px;
  position: relative;
  top: 0px;
}

.social-icon li a:hover {
  background: #ffffff;
  top: -2px;
}

/* portfolio icon */
.portfolio-icon {
  padding: 0;
  margin: 0;
  padding-bottom: 10px;
}

.portfolio-icon li {
  list-style: none;
  display: inline-block;
  padding:10px 20px;
}

.portfolio-icon li .icon {
  border-radius: 100px;
  border: 1px solid transparent;
  color: #909090;
  font-size: 24px;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  transition: all 0.4s ease-in-out;
  padding: 0px;
  margin-top: 10px;
  position: relative;
  background: #ffffff;
  top: -2px;
}




/* contact section */

.submit {
  border-radius: 0px;
  padding: 10px 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 22px;
  transition: all 0.4s ease-in-out;
  font-weight: bold;
  margin-bottom: 30px;
}
.submit:hover {
  background: #a58358;
  border-color: transparent;
  color: #ffffff;
}



#contactme {
  padding-top:100px;
  padding-bottom: 100px;
}

#contactme .line {
  border-top:1px solid #dedede;
  width: 100%;
  max-width: 1200px;
  margin:0 auto;
  padding-bottom: 50px;
}

.order-form {
  width: 90%;
  
    margin: 0 auto;
}

.form-box-group input {
  height: 50px;
  margin-bottom: 10px;
  font-size: 15px;
}

.form-control {
   height: 50px;
   font-size: 15px;
}

.form-group {
  padding-top:20px;
}

.checkbox-group {
  padding:20px 0 0; 
}

.checkbox-text {
  font-size: 15px;
}

.form-box-group-2 {
  padding-top: 20px;
 
}

.form-box-group-3 {
  padding-top: 10px;
  padding-bottom: 100px;
}



.title-content {
  width: 22%;
}

.error-border {
  border: 1px solid red;
}

.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}


/* Pricing section */
#pricing .price-plan {
  border: 2px solid #999;
  border-radius: 0px;
  padding: 80px 42px;
}

#pricing h2 {
  font-weight: bold;
}

#pricing h3 {
  font-weight: 400;
}

#pricing .price-month {
  padding: 20px;
}

#pricing .price-plan .btn {
  background-color: #111112;
  border: none;
  border-radius: 0px;
  color: #ffffff;
  padding: 10px 32px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 22px;
  transition: all 0.4s ease-in-out;
}

#pricing .price-plan  .btn:hover {
  background: #454545;
}


/* kleanster */
.kleanster-key-visual-copy {
  padding-top: 150px;
}

/*ptcg*/
.logo-ptcg {
  max-width: 600px;
  margin:0 auto;
  padding-bottom: 40px;
}

/* Responsive Mobile styles */

@media only screen and (max-width: 1200px)  {
  .navbar-header{
    padding: 10px;
  }

  .key-inner-container{
    padding-top: 60px;
  }

  #about .about-icon {
    left: 25.1%;
  }

  .cta-container-2{
    padding-top: 0px;
    padding-bottom: 0px;
  }
}

@media only screen and (max-width: 992px)  {

   .modal-dialog-md {
    max-width: 600px;
    margin: 30px auto;
    width: 95%;
  }
  
  .about-milestone-box .box .blog-item {
    flex: 40%;
    margin: 3%;
    
  }

  .logo-box{
    padding: 0 20px 60px;
  }

  .gt-box{
    padding: 0 10px 60px;
  }

  .blog-img-container {
    padding: 40px 20px;
  }
  #portfolio-content .point-box-content {
    padding: 50px 20px;
  }

  .kleanster-key-visual-copy {
    padding-top: 10px;
    text-align: center;
  }

  .desktop {
    display: none;
  }

  .mobile {
    display: block;
  }


  #home {
    height: 40vh;
  }

  #mainportfolio,
  #blog,
  #portfolio,
  #contact {
    padding-top: 80px;
  }

  #about {
    padding-top: 50px;
  }

  #about .section-title {
    padding-top: 0px;

  }

  #single-post-header,
  #portfolio-content-header {
    height: 30vh;
  }

  #portfolio-content {
    padding-top: 60px;
    padding-bottom: 80px;
  }

  #about .about-icon {
    left: 30.1%;
  }

  #about .section-title {
    padding-bottom: 80px;
  }

  .footer-text {
 
    text-align: center;
  }

}


@media only screen and (max-width: 767px)  {
 
  .padding-right-10-d {
    padding-right: 0px;
    padding-left: 0px;
  }

  .padding-left-10-d {
    padding-left: 0px;
    padding-right: 0px;
  }


  .navbar-default .navbar-brand {
    line-height: 15px;
    font-size: 22px;
  }
  .navbar-default .navbar-nav li a {
    line-height: 25px;
  }

  #home {
    margin-top: 0px;
  }

  #about .col-md-4:last-child,
  #mainportfolio .col-md-4,
  #blog .col-md-6:last-child{
    padding-top: 40px;
  }
  }


  #contact .contact-form {
    padding-top: 60px;
  }

  .filter-wrapper {
    padding: 0px;
  }

  #about .about-thumb {
    /*text-align: left;*/
    margin-bottom: 50px;
  }

  #about .about-icon {
    left: 0%;
    position: relative;
    margin: 0 auto;
    margin-top: -76px;
    padding-bottom: 0px;
    margin-bottom: 62px;
  }

 /* .about-milestone-box .box .blog-item {
     flex: 78%;
  }*/




}


@media only screen and (max-width: 650px)  {
 

  #home,
  #single-post-header,
  #portfolio-content-header {
    height: 80vh;
  }

  h1 {
    font-size: 1.6rem;
  }
  h2 {
    font-size: 1.2rem;
  }

  .col-box {
    width: 5%;
    float: left;
    margin: 0 10px 0 0;
    } 

    .about-milestone-box .box .blog-item {
    flex: 60%;
   
  }

   .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
  

}




